<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title> js2 </title>
    <link rel="stylesheet" href="styles.css">
</head>
<body>
    <header>
        <div class="calendario"> Calendario Semanal </div>
    </header>
    <main>
        <div class="a"> 
            <div class="dia"> Lunes </div>
            <div class="dia"> Martes </div>
            <div class="dia"> Miercoles </div>
            <div class="dia"> Jueves </div>
            <div class="dia"> Viernes</div>    
        </div>
        <div class="b"> 
            <div class="normal"> HTML </div>
            <div class="normal"> HTML </div>
            <div class="normal"> HTML </div>
            <div class="normal"> HTML </div>
            <div class="normal repaso lucky"> Repaso </div>    
        </div>
        <div class="b"> 
            <div class="normal"> CSS </div>
            <div class="normal"> CSS </div>
            <div class="normal"> CSS </div>
            <div class="normal"> CSS </div>
            <div class="normal repaso">  </div>    
        </div>
        <div class="b"> 
            <div class="normal"> SQL </div>
            <div class="normal"> SQL </div>
            <div class="normal descanso luckyone"> Descanso </div>
            <div class="normal descanso">  </div>
            <div class="normal frontend lucky"> Frontend </div>    
        </div>
                <div class="b"> 
            <div class="normal"> Node </div>
            <div class="normal"> Node </div>
            <div class="normal descanso">  </div>
            <div class="normal descanso">  </div>
            <div class="normal frontend"> </div>    
        </div>
  
    </main>
    <footer>
        <div class= "footer"> Bootcamp HackaBOSS - 2021 </div>
    </footer>
</body>
</html>
